.ui-datepicker {width:100%;height:auto;font-size:1em;color:#4c4e47;background:#fff;border:1px solid #dee1e3;transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;-o-transition:all 0.4s ease 0s;}
.ui-datepicker a {display:block;text-decoration:none !important;color:#4c4e47;padding:4px 0;margin:0 5px;}
.ui-datepicker table {width:100%;padding:0 0 2% 0;}
.ui-datepicker-header {border-bottom:1px solid #fff;}
.ui-datepicker-title {height:50px;font-size:1.077em;text-align:center;line-height:50px;}
.ui-datepicker-prev, .ui-datepicker-next {font-family:FontAwesome;font-size:2em;font-style:normal;cursor:pointer;padding:10px !important;margin:0 !important;}
.ui-datepicker-prev:hover, .ui-datepicker-next:hover {color:#3c5050 !important;background:none !important;}
.ui-datepicker-prev {float:left;}
.ui-datepicker-next {float:right;}
.ui-datepicker-today {font-size:1em;}
.ui-datepicker thead, .ui-datepicker tbody {text-align:center;}
.ui-datepicker td {padding:0;}
/*.ui-datepicker-week-col {display:none;}*/
.ui-datepicker-week-col {color:#3c5050;}
.ui-datepicker-other-month a {color:#3c5050;}
.ui-state-highlight {color:#fff;background:#fa4632;}
.ui-datepicker-other-month .ui-state-highlight {background:none;}
.ui-datepicker .ui-state-active {color:#fff;background:#3c5050;}
.ui-datepicker .ui-state-hover {color:#fff;background:#3c5050;}
.ui-datepicker-week-end a {font-weight:bold;}